ALLEGRO_TIMEOUT(3)

NAME

ALLEGRO_TIMEOUT - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef struct ALLEGRO_TIMEOUT ALLEGRO_TIMEOUT;

DESCRIPTION

Represent a timeout value. The size of the structure is known so it can be statically allocated. The contents are private.

SEE ALSO

al_init_timeout(3)